mdb_url=https://www.bundestag.de/resource/blob/472878/4d360eba29319547ed7fce385335a326/MdB-Stammdaten-data.zip

# TODO: cleanup...
mdb_file_name=mdb/MDB_STAMMDATEN.XML
mdb_full_file_name=mdb/MDB_STAMMDATEN.XML
mdb_short_file_name=mdb/MDB_STAMMDATEN_SHORT.XML
protokolle_dir=plenarprotokolle